@charset "UTF-8";




.section1{
	position:relative;
}

.swiper-container{
	width:100%;
	height:100%;
	}
.swiper-slide{
	background-position:center;
	background-size:cover;
	}


.bb{
color:#0064B4;
color:#323C96;
color:#C0CAE9;
color:#E6E8F2;
color:#757575;
color:#313131;

}


.swiper-wrapper .swiper-slide{
	position:relative;
	width:100%;
	height:850px;
}

.swiper-wrapper .box1{
	background-image:url(../images/index/top01.png);
}

.swiper-wrapper .box2{
	background-image:url(../images/index/top02.png);
}

.swiper-wrapper .box3{
	background-image:url(../images/index/top03.png);
}


.swiper-wrapper .swiper-slide .txt{
	top:125px;
	left:50px;
	padding-top:96px;
	background-repeat:no-repeat;
	width:600px;
	font-size:18px;
	position:absolute;
	}

.swiper-wrapper .box1 .txt{
	background-image:url(../images/index/index_img03.png);
	color:#fff;
}

.swiper-wrapper .box2 .txt{
	background-image:url(../images/index/index_img02.png);
	color:#313131;
}

.swiper-wrapper .box3 .txt{
	background-image:url(../images/index/index_img02.png);
	color:#313131;
}



.swiper-slide .kumo{
	position:absolute;
	left:500px;
	top:50px;
}

.kyusinsection_out{
	width:100%;
	position:absolute;
	left:0;
	bottom:0px;
	z-index:900;
	overflow:hidden;
	height:500px;
}




.kyusin_section{
	position:absolute;
	bottom:0;
	width:850px;
	left:0;
}






@media screen and (min-width: 1120px) {

.kyusin_section{
	width:100%;
}
}

.kyusin_section .jobday{
	position:absolute;
	bottom:50px;
	right:90px;
	background-color:rgba(255,255,255,0.60);
	width:351px;
	height:116px;
	background-image:url(../images/index/index_img001.png);
}




.kyusin_section .kyuusin_img1{
	position:absolute;
	bottom:60px;
	left:90px;
}

.kyusin_section .kyuusin_txt1{
	position:absolute;
	bottom:60px;
	left:90px;
width:294px;
height:75px;
padding-left:20px;
background-image:url(../images/youbi/youbi_no_txt.png);
display:flex;align-items: center;justify-content: center;
}

.kyusin_section .kyuusin_txt2{
	position:absolute;
	bottom:60px;
	left:90px;
width:295px;
height:112px;
padding-left:20px;
background-image:url(../images/youbi/youbi07.png);
display:flex;align-items: center;justify-content: center;
}









.kyusin_section .kyuusin_txt1 .s1{ font-size:40px; font-weight:bold;}
.kyusin_section .kyuusin_txt1 .s2{ font-size:28px; font-weight:bold;}
.kyusin_section .kyuusin_txt1 .s3{ font-size:25px; font-weight:bold;}
.kyusin_section .kyuusin_txt1 .s4{ font-size:17px; font-weight:bold;}


.kyusin_section .kyuusin_img2{
	position:absolute;
	bottom:70px;
	left:-20px;
}
.kyusin_section .kyusin_txtbox{
	width:280px;
	height:75px;
	position:absolute;
	bottom:60px;
	left:120px;
}
.kyusin_section .kyusin_txtbox p{
	position:absolute;
	left:0;
	top: 50%;
  	-webkit-transform: translate(-0%, -50%); /* Safari用 */
  	transform: translate(-0%, -50%);
	font-size:18px;
}


#blog{
	width:750px;
	margin:auto;
}




.section2{
	padding-top:25px;
	width:100%;
	background:#323C96;
	padding-bottom:20px;


}


#blog pre{
	margin:auto;
	letter-spacing:1px;
	font-size:16px;
	font-family:'Osaka';
	text-align:center;
	padding-left:30px;
	width:500px;
	color:#323C96;
	padding-top:10px;
	padding-bottom:10px;
	background:#FFE600;
}


#blog li{
	position:relative;
	margin-top:16px;
	margin-left:120px;
	border-left:solid 5px #C0CAE9;
	list-style:none;
	transition:all 0.5s linear;
}
#blog li .eyecatch_box{
	display:none;


}



#blog  li:hover{
	margin-left:135px;
}



#blog .rss_r p{
	font-family:'Osaka';
	color:#fff;
	padding-bottom:6px;
	padding-top:6px;
	font-size:16px;
	float:left;
}

#blog .get_date{
	padding-top:7px;
	padding-left:16.5px;
	padding-right:12.5px;
	font-size:16px;
	color:#FFFACC;
}
#blog .get_title{
	position:absolute;
	width:100%;
	text-align:center;


}


.section3{
	padding-top:60px;
	width:600px;
	margin:auto;


}

.section3 img{
	margin:auto;
	display:block;
}




.section3 .box1 .txt1{
	font-family:'ヒラギノ角ゴ ProN W6','HiraKakuProN-W6';
	color:#323C96;
	padding-top:20px;
	text-align:center;
	font-size:22px;
	border-bottom:solid 2px #323C96;
}

.section3 .box1 .txt2{
	padding-top:10px;
	text-align:center;
	font-size:16px;
	color:#757575;
}





.section3 .box2 {
	padding-top:70px;
}


.section3 .box2 .txt1{
	line-height:2.0;
	text-align:left;
	font-size:18px;
	color:#0064B4;

}

.section3 .box2 .txt2{
	text-align:left;
	line-height:2.0;
	padding-top:20px;
	font-size:16px;
	color:#313131;

}


.section3 .img2{
	padding-top:70px;
	padding-bottom:100px;


}


.section4{
	padding-top:92.5px;
	background-image:url(../images/index/index_img06.png);
	background-size:100%;
	background-repeat:no-repeat;
	width:100%;
	height:457.5px;
}







.section4 .box1{
	padding:50px;
	width:480px;
	height:265px;
	margin:auto;
	background:rgba(255,255,255,0.60);


}



.section4 .box1 img{
	display:block;
	margin:auto;
}


.section4 .box1 h2{
	color:#323C96;
	font-size:22px;
	padding-top:10px;
	text-align:center;
	height:40px;
	border-bottom:solid 2px #323C96;
}


.section4 .box1 p{
	font-size:16px;
	line-height:2.0;
	padding-top:20px;
	color:#313131;
	padding-bottom:30px;
}
.section4 .box1 a{
	text-align:center;
	color:#323C96;
	font-size:18px;
	font-weight:bold;
	padding-top:10px;
	text-decoration:none;
	display:block;
	margin:auto;
	width:196px;
	height:36px;
	border:solid 2px #323C96;
	transition:all 0.5s linear;
}

.section4 .box1 a:hover{
	color:#FDFDFD;
	background:rgba(50,60,150,1.00);
	animation-name:anime1;
	animation-duration:2s;
	animation-iteration-count:infinite;
  animation-timing-function: linear;
  }

@keyframes anime1{
	0%,100%{
	background:rgba(50,60,150,1.00);
	}
	50%{
	background:rgba(50,60,150,0.50);
	}
}




.section5{
	padding-top:100px;
}

.section5 .box1 img{
	display:block;
	margin:auto;


}

.section5 .box1 h2{
	color:#323C96;
	padding-top:30px;
	display:block;
	margin:auto;
	text-align:center;
	width:500px;
	border-bottom:solid 2px #323C96;
	font-size:22px;
}


.section5 .box1 p{
	padding-top:10px;
	padding-bottom:70px;
	display:block;
	margin:auto;
	text-align:center;
	width:500px;
	font-size:16px;
	color:#757575;

}







.section5 .box2{
	width:750px;
	margin:auto;


}




.section5 .boxout{
	margin-left:12.5%;
	width:80%;
}
.section5 .groupbox{
	width:25%;
	float:left;
}
.section5 .groupbox5{
	padding-top:40px;
	width:33%;
	float:left;
}
.section5 .groupbox6{
	padding-top:40px;
	width:34%;
	float:left;
}


.section5 .groupbox7{
	padding-top:40px;
	width:33%;
	float:left;
}






.section5 .groupbox .imgbox{
	border-radius:50%;
	display:block;
	width:155px;
	height:155px;
	margin:auto;
	background-position:center;
	background-repeat:no-repeat;
	transition:all 0.5s linear;
}

.section5 .groupbox .imgbox:hover{
	transition:all 0.5s linear;
	animation-duration:2s;
 animation-iteration-count:infinite;
  animation-timing-function: linear;
  }

.section5 .groupbox1 .imgbox{

	background-image:url(../images/index/images/index_img09.png);
}

.section5 .groupbox2 .imgbox{
	background-image:url(../images/index/images/index_img10.png);
}

.section5 .groupbox3 .imgbox{
	background-image:url(../images/index/images/index_img11.png);
}

.section5 .groupbox4 .imgbox{
	background-image:url(../images/index/images/index_img12.png);
}

.section5 .groupbox5 .imgbox{
	background-image:url(../images/index/images/index_img13.png);
}

.section5 .groupbox6 .imgbox{
	background-image:url(../images/index/images/index_img14.png);
}

.section5 .groupbox7 .imgbox{
	background-image:url(../images/index/images/index_img15.png);
}



.section5 .groupbox1 .imgbox:hover{
	animation-name:kamokuanime1;
	background-image:url(../images/index/images/index_img09h.png);
}


.section5 .groupbox2 .imgbox:hover{
	animation-name:kamokuanime2;
	background-image:url(../images/index/images/index_img10h.png);
}


.section5 .groupbox3 .imgbox:hover{
	animation-name:kamokuanime3;
	background-image:url(../images/index/images/index_img11h.png);
}


.section5 .groupbox4 .imgbox:hover{
	animation-name:kamokuanime4;
	background-image:url(../images/index/images/index_img12h.png);
}


.section5 .groupbox5 .imgbox:hover{
	animation-name:kamokuanime5;
	background-image:url(../images/index/images/index_img13h.png);
}


.section5 .groupbox6 .imgbox:hover{
	animation-name:kamokuanime6;
	background-image:url(../images/index/images/index_img14h.png);
}


.section5 .groupbox7 .imgbox:hover{
	animation-name:kamokuanime7;
	background-image:url(../images/index/images/index_img15h.png);
}






@keyframes kamokuanime1{
	0%,100%{
	background-image:url(../images/index/images/index_img09h.png);
	}
	50%{
	background-image:url(../images/index/images/index_img09.png);
	}
}
@keyframes kamokuanime2{
	0%,100%{
	background-image:url(../images/index/images/index_img10h.png);
	}
	50%{
	background-image:url(../images/index/images/index_img10.png);
	}
}
@keyframes kamokuanime3{
	0%,100%{
	background-image:url(../images/index/images/index_img11h.png);
	}
	50%{
	background-image:url(../images/index/images/index_img11.png);
	}
}
@keyframes kamokuanime4{
	0%,100%{
	background-image:url(../images/index/images/index_img12h.png);
	}
	50%{
	background-image:url(../images/index/images/index_img12.png);
	}
}
@keyframes kamokuanime5{
	0%,100%{
	background-image:url(../images/index/images/index_img13h.png);
	}
	50%{
	background-image:url(../images/index/images/index_img13.png);
	}
}
@keyframes kamokuanime6{
	0%,100%{
	background-image:url(../images/index/images/index_img14h.png);
	}
	50%{
	background-image:url(../images/index/images/index_img14.png);
	}
}
@keyframes kamokuanime7{
	0%,100%{
	background-image:url(../images/index/images/index_img15h.png);
	}
	50%{
	background-image:url(../images/index/images/index_img15.png);
	}
}









.section5 .groupbox p{
	line-height:2.0;
	padding-top:20px;
	font-size:16px;
	text-align:center;
	color:#313131;

}


.section5 .box3{
	padding-top:70px;


}




.section5 .box3 a{
	text-align:center;
	color:#323C96;
	font-size:18px;
	font-weight:bold;
	padding-top:10px;
	text-decoration:none;
	display:block;
	margin:auto;
	width:196px;
	height:36px;
	border:solid 2px #323C96;
	transition:all 0.5s linear;
}

.section5 .box3 a:hover{
	color:#FDFDFD;
	background:rgba(50,60,150,1.00);
	animation-name:anime1;
	animation-duration:2s;
	animation-iteration-count:infinite;
  animation-timing-function: linear;
  }

@keyframes anime1{
	0%,100%{
	background:rgba(50,60,150,1.00);
	}
	50%{
	background:rgba(50,60,150,0.50);
	}
}



.section5 .box3 p{
	line-height:2.0;
	text-align:center;
	color:#313131;
	padding-top:30px;
	padding-bottom:70px;

}


.section6{
	height:200px;
	width:100%;
	background:#323C96;


}


.section6 .box1{
	width:577px;
	margin:auto;
	padding-top:40px;


}

.section6 .box1 .a1{
	margin-right:55px;
	float:left;
	background-image:url(../images/index/index_img16.png);
	display:block;
	width:261px;
	height:121px;
	transition:all 0.5s linear;
}



.section6 .box1 .a2{
	float:left;
	background-image:url(../images/index/index_img17.png);
	display:block;
	width:261px;
	height:121px;
	transition:all 0.5s linear;
}

.section6 .box1 .a1:hover{
	background-image:url(../images/index/index_img16h.png);

}
.section6 .box1 .a2:hover{
	background-image:url(../images/index/index_img17h.png);

}


.section7{
	padding-top:100px;


}




.section7.box1{
	width:500px;
	margin:auto;
}
.section7 .box1 img{
	margin:auto;
	display:block;

}


.section7 .box1 h2{
	color:#323C96;
	padding-top:30px;
	display:block;
	margin:auto;
	text-align:center;
	width:500px;
	border-bottom:solid 2px #323C96;
	font-size:22px;

}


.section7 .box1 p{
	padding-top:10px;
	margin:auto;
	display:block;
	color:#757575;
	text-align:center;
}


.section7 .box2{
	width:650px;
	margin:auto;
}





.section7 .box2 .leftbox{
	padding-top:70px;
	width:310px;
	float:left;


}






.section7 .box2 .leftbox p{
	font-size:18px;
	line-height:2.0;
	color:#313131;

}




.section7 .box2 .leftbox p .s1{
	font-size:39px;
	line-height:1.6;
	color:#FF7771;

}
.section7 .box2 .leftbox p .s2{
	font-size:16px;
	line-height:1.6;
	color:#313131;

}

.section7 .box2 .leftbox p .s3{
	color:#FF7771;

}





.section7 .box2 .rightbox{
	margin-top:70px;
	width:330px;
	height:200px;
	float:right;
	background-image:url(../images/index/index_img19.png);
	background-size:100%;
	background-repeat:no-repeat;
}



.section8{
	margin:auto;
	margin-top:70px;
	border:solid 1px #C0CAE9;
	width:630px;
	height:400px;
	margin-bottom:70px;



}

.section8 #map-canvas{
	width:100%;
	height:100%;
}

.map iframe {
	width:100%;
	/* height:100%; */
}





.section9{
	background-image:url(../images/index/index_img020.png);
	width:692px;
	height:242px;
	margin-top:70px;
	margin-bottom:70px;
	margin:auto;
}


/* 追加 start 2024/11/19 */
.shisetukijun_box {
	width: 700px;
	margin: 0 auto;
	border: 1px dotted #323C96;
	margin-top: 70px;
	padding: 20px;
	box-sizing: border-box;
}
.shisetukijun_box .box_title {
	font-size: 20px;
	letter-spacing: .1em;
	color: #339933;
	margin-bottom:20px;
}

.kijun_box {
	margin-bottom: 30px;
}
.shisetukijun_box .kijun_title {
	font-size: 18px;
	letter-spacing: .1em;
	color: #323C96;
	margin-bottom: 7px;
}
.shisetukijun_box .kijun_text {
	font-size: 16px;
	letter-spacing: .1em;
	line-height: 1.6;
	color: #313131;
}
.shisetukijun_box .list {
 	width: 90%;
	margin: 10px auto;
}
.shisetukijun_box .list li {
	margin-bottom: 10px;
	font-size: 16px;
	letter-spacing: .1em;
	line-height: 1.6;
	color: #313131;
}
/* 追加 end 2024/11/19 */


















